








.header__row-1 {
  padding: 0 !important;
}
/* 1a. Containers */




/* 1b. Colors */








/* 1c. Typography */


























/* 1d. Buttons */
















/* 1e. Forms */









































/* 1f. Tables */













/* 1g. Website header */








/* 1h. Website footer */








.content-wrapper {
  max-width: 1400px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 60px 1rem;
}

.dnd-section > .row-fluid {
  max-width: 1400px;
}





html {
  font-size: 20px;
}

body {
  font-family: Barlow, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #000000;
  font-size: 20px;
}

/* Paragraphs */

p {
  font-family: Barlow, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
}

/* Anchors */

/* a {
font-weight: normal; text-decoration: none; font-family: Lato, sans-serif; font-style: normal;
color: #0270E0;
} */

/* a:hover,
a:focus {
font-weight: normal; text-decoration: none; font-family: Lato, sans-serif; font-style: normal;
color: #0048b8;
} */

a:active {
  font-weight: normal; text-decoration: none; font-family: Lato, sans-serif; font-style: normal;
  color: #2a98ff;
}

/* Headings */

h1,
.h1 {
  font-family: Poppins, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #FFFFFF;
  font-size: 50px;
  text-transform: none;
}

h2,
.h2 {
  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  color: #000000;
  font-size: 38px;
  text-transform: none;
}

h3,
.h3 {
  font-weight: 700; text-decoration: none; font-family: Merriweather, serif; font-style: normal;
  color: #000000;
  font-size: 30px;
  text-transform: none;
}

h4,
.h4 {
  font-family: Barlow, sans-serif; font-style: normal; font-weight: 500; text-decoration: none;
  color: #000000;
  font-size: 25px;
  text-transform: none;
}

h5,
.h5 {
  font-family: Caveat, cursive; font-style: normal; font-weight: 600; text-decoration: none;
  color: #ff6d12;
  font-size: 18px;
  text-transform: none;
}

h6,
.h6 {
  font-weight: normal; text-decoration: none; font-family: Merriweather, serif; font-style: normal;
  color: #000000;
  font-size: 14px;
  text-transform: none;
}

/* Blockquote */

blockquote {
  border-left-color: #da0024;
}





button,
.button,
.hs-button,
.btn,
.hs-blog-post-listing__post-button {
  border: 1px solid #000000;

  padding-top: 15px;
padding-right: 53px;
padding-bottom: 15px;
padding-left: 53px;

  font-family: Lato, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border-radius: 6px;
  color: #FFFFFF;
  font-size: 22px;
  text-transform: none;
}
.btn {
  padding: 12px 40px !important;
}

button:hover,
button:focus,
.button:hover, 
.button:focus,
.hs-button:hover,
.hs-button:focus,
.hs-blog-post-listing__post-button:hover,
.hs-blog-post-listing__post-button:focus {
  border: 1px solid #1a334e;
;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-radius: 6px;
}

button:active,
.button:active,
.hs-button:active, 
.hs-blog-post-listing__post-button:active {
  font-family: Lato, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  background-color: rgba(40, 40, 40, 1.0);
  border-color: #282828;
}


/* Button Types */

/* Primary Button */
 




/* Primary Hover Button */

 
 


/* Secondary Button */





/* Secondary Hover Button */


 




/* Button Types */

/* Primary Button */
.btn-primary {
  background-color: #FF6D12;
  color: #FFFFFF;
  border-color: #FF6D12;
  transition: all 0.9s;
}

/* Primary Hover Button */
.btn-primary:hover {
  background-color: #FFFFFF;
  color: #FF6D12;
  border-color: #FF6D12;
} 

/* Secondary Button */
.btn-secondary {
  background-color: #FF6D12;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: 

  
  
    
  


  rgba(255, 109, 18, 1.0)

;
  transition: all 0.9s;
}
/* Secondary Hover Button */
.btn-secondary:hover {
  background-color: #000000;
  color: #FFFFFF;
  border-color: #FFFFFF;  
} 









form,
.submitted-message {
  font-family: Barlow, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  border: 1px none #da0024;
;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  background-color: 

  
  
    
  


  rgba(218, 0, 36, 1.0)

;
  padding: 0px;
;
}

/* Form title */

.form-title {
  border: 1px none #da0024;
;
  padding-top: 0px;
padding-right: 0px;
padding-bottom: 30px;
padding-left: 0px;
;
  font-family: Merriweather; font-style: normal; font-weight: 700; text-decoration: none;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  font-size: 30px;
  color: #000000;
  background-color: 

  
  
    
  


  rgba(218, 0, 36, 1.0)

;
}


/* Labels */

form label {
  color: #000000;
}

/* Help text */

form legend {
  color: #000000;
}

/* Inputs */

form input[type=text],
form input[type=search],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {
  border: 2px solid #D1D6DC;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #000000;
  border-radius: 3px;
}

/* Form placeholder text */

::-webkit-input-placeholder {
  color: #000000;
}

::-moz-placeholder {
  color: #000000;
}

:-ms-input-placeholder {
  color: #000000;
}

::placeholder {
  color: #000000;
}

/* Inputs - date picker */

.hs-fieldtype-date .input .hs-dateinput:before {
  color: #000000;
}

.fn-date-picker td.is-selected .pika-button {
  background: #000000;
}

.fn-date-picker td .pika-button:hover {
  background-color: #000000 !important;
}

.fn-date-picker td.is-today .pika-button {
  color: #000000;
}

/* Submit button */

form input[type=submit],
form .hs-button {
  border: 1px none #000000;
;
  padding-top: 15px;
padding-right: 53px;
padding-bottom: 15px;
padding-left: 53px;
;
  font-family: Lato, sans-serif; font-style: normal; font-weight: normal; text-decoration: none;
  color: #FFFFFF;
  font-size: 22px;
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  border-radius: 6px;
  text-transform: none;
}

form input[type=submit]:hover,
form input[type=submit]:focus,
form .hs-button:hover,
form .hs-button:focus {
  background-color: 

  
  
    
  


  rgba(26, 51, 78, 1.0)

;
  color: #ffffff;
  border: 1px none #1a334e;
;
}

form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(40, 40, 40, 1.0);
  border-color: #282828;
}





/* Table */

table {
  border: 1px solid #000000;

  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

/* Table cells */

td,
th {
  border: 1px solid #000000;

  padding: 18px;

  color: #000000;
}

/* Table header */

thead th {
  background-color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  color: #FFFFFF;
}

/* Table footer */

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #000000;
}





.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.menu__link,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #000000;
  font-family: Barlow;
}

.menu__child-toggle-icon {
  border-top-color: #000000;
}

.menu .menu__link:hover,
.menu .menu__link:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #000000;
}

.menu__child-toggle-icon:hover,
.menu__child-toggle-icon:focus {
  border-top-color: #000000;
}

.menu .menu__link:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #282828;
}

.menu__child-toggle-icon:active {
  border-top-color: #282828;
}

.menu .menu_item--depth-1 > .menu_link--active-link:after {
  background-color: #000000;
}

@media (min-width: 767px) {
  .menu .menu__submenu,
  .header__language-switcher .lang_list_class {
    border: 2px solid #000000;

    /*     background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

; */
  }

  .menu_submenu--level-2 > .menu_item:first-child:before {
    border: 2px solid #000000;

    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }
}

.menu_submenu .menu_link,
.menu_submenu .menu_link:hover,
.menu_submenu .menu_link:focus {
  color: #000000;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: #000000;
}

.menu_submenu .menu_link:hover,
.menu_submenu .menu_link:focus,
.header__language-switcher .lang_list_class li:hover,
.menu_submenu--level-2 > .menu_item:first-child:hover:before,
.menu_submenu--level-2 > .menu_item:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Barlow;
}

.header__language-switcher-label-current:after {
  border-top-color: #000000;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #000000;
  }
}





.footer {
  background-color: 

  
  
    
  


  rgba(218, 0, 36, 1.0)

;
} 

/* Footer content */

.footer p,
.footer h1,
.footer h2,
.footer h3,
.footer h4,
.footer h5,
.footer h6,
.footer label,
.footer span,
.footer li,
.footer img {
  color: #000000;
}





.blog-post,
.blog-header__inner,
.blog-related-posts {
  padding: 60px 0;
}

/* Blog post */

.blog-post__meta a {
  color: #000000;
}

.blog-post__tag-link {
  color: #000000;
}

.blog-post__tag-link:hover,
.blog-post__tag-link:focus {
  color: #000000;
}

.blog-post__tag-link:active {
  color: #282828;
}

/* Blog related posts */

.blog-related-posts__title-link,
.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus,
.blog-related-posts__title-link:active {
  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  text-transform: none;
}

.blog-related-posts__title-link {
  color: #000000;
}

.blog-related-posts__title-link:hover,
.blog-related-posts__title-link:focus {
  color: #000000;
}

.blog-related-posts__title-link:active {
  color: #282828;
}

/* Blog comments */

.blog-comments {
  margin-bottom: 60px;
}

#comments-listing .comment-reply-to {
  color: #0270E0;
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: #0048b8;
}

#comments-listing .comment-reply-to:active {
  color: #2a98ff;
}





.hs-search-results__title {
  font-family: Poppins, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #FFFFFF;
}





/* Blog listing */

.hs-blog-post-listing__post-title-link,
.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus,
.hs-blog-post-listing__post-title-link:active {
  font-family: Poppins, sans-serif; font-style: normal; font-weight: 600; text-decoration: none;
  text-transform: none;
}

.hs-blog-post-listing__post-title-link {
  color: #000000;
}

.hs-blog-post-listing__post-title-link:hover,
.hs-blog-post-listing__post-title-link:focus {
  color: #000000;
}

.hs-blog-post-listing__post-title-link:active {
  color: #181818;
}


.hs-blog-post-listing__post-tag,
.hs-blog-post-listing__post-author-name {
  color: #000000;
}

/* Blog pagination */

.hs-pagination__link-text,
.hs-pagination__link--number {
  color: #000000;
}

.hs-pagination_link:hover .hs-pagination_link-text,
.hs-pagination_link:focus .hs-pagination_link-text,
.hs-pagination__link--number:hover,
.hs-pagination__link--number:focus {
  color: #000000;
}

.hs-pagination_link:active .hs-pagination_link-text,
.hs-pagination__link--number:active {
  color: #282828;
}

.hs-pagination__link-icon svg {
  fill: #000000;
}

/* Pricing card */

.card__price {
  font-weight: 700; text-decoration: none; font-family: Merriweather, serif; font-style: normal;
  color: #000000;
  font-size: 30px;
}

.card__body svg {
  fill: #000000;
}

/* Social follow */

.social-links__icon {
  background-color: #000000;
}

.social-links__icon:hover,
.social-links__icon:focus {
  background-color: #000000;
}

.social-links__icon:active {
  background-color: #282828;
  font-weight: 700; text-decoration: none; font-family: Merriweather, serif; font-style: normal;
  color: #000000;
  font-size: 30px;
}
/* Navbar Custom Style  */


@media only screen and (max-width: 767px) {

}
@media only screen and (max-width: 1077px) and (min-width: 1045px) {

}
@media only screen and (max-width: 1044px) and (min-width: 1039px) {

}
@media only screen and (max-width: 1039px) and (min-width: 1025px) {

}
@media only screen and (max-width: 1038px) and (min-width: 1026px) {

}
@media only screen and (max-width: 994px) and (min-width: 768px) {

}

@media only screen and (max-width: 768px) and (min-width: 991px) {

}

@media only screen and (max-width: 1024px) and (min-width: 992px){

}
@media only screen and (max-width: 768px) {

}

@media (min-width: 768px) {

}
@media only screen and (max-width: 768px) and (min-width: 319px) {

}
@media only screen and (max-width: 1400px) and (min-width: 1024px) {

}

/* NGO  Theme Custom Style */

h1,h2,h3,h4,h5,h6 {
  margin: 0;
  padding: 0;
}

/* Home Template Secting Heading Frist Css */


/* Home Template Call To Action Image Css */

#hs_cos_wrapper_dnd_area-module-8_ img {
  box-shadow: 0px 24px 46px 31px #00000026;
}
/* Home Template Call To Action Image  End Css */

.form-title, .submitted-message, form {
  background: none !important;
}
.button, .hs-blog-post-listing__post-button, .hs-button, button {
  padding: 0 !important;
}
.hs-blog-post-listing__post-button:hover{
  border:none;
}
img.hs-blog-featured-image {
  width: 100%;
  height: 100%;
}

@media only screen and (min-width: 880px) and (max-width: 1024px) {
  .btn {
    padding: 12px 30px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 800px) {
  #hs_cos_wrapper_dnd_area-dnd_partial-12-module-4 .btn {
    padding: 12px 3px !important;
  }
}

/* Section Heading Mobail Css */

@media only screen and (min-width: 220px) and (max-width: 540px) {
  #hs_cos_wrapper_dnd_area-module-7 .desc {
    padding: 0 6px 30px 5px;
  }
  .counter_module .counter_box {
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 30px !important;
    padding-left: 0px !important;
  }
  .counter_flex {
    padding-left: 0px !important;
  }
  .counter_box.img_icon_placement-left .counter_content .counter_value {
    margin-top: 0 !important;
    margin-left: 0px !important;
  }
  .counter_unit {
    margin-left: 0px !important;
  }
  .counter_module .counter_box.img_icon_placement-left .counter_text {
    padding-left: 0px !important;
  }
  .hs_cos_wrapper_dnd_area-module-5_ img {
    max-width: 88%;
  }
  .ch-feature-card__row {
    margin: 0 20px;
  }
  .chef-wrap.aos-init.aos-animate {
    margin: 20px 0 0 0;
  }
  .chef-img {
    margin: 0 !important;
  }
  .chef-content {
    padding-bottom: 10px;
  }
  .faq-mwb h3 {
    margin: 0;
    padding: 0;
  }
  .faq-mwb__mini-title {
    margin-bottom: 0;
  }
  .main_title {
    padding: 0 0 10px 0;
  }
  #hs_cos_wrapper_dnd_area-dnd_partial-12-module-4 .main_title {
    padding-top: 0 !important;
  }
  #hs_cos_wrapper_dnd_area-dnd_partial-3-module-4 .main_title {
    padding-top: 0 !important;
  }
  .container .box img {
    margin: 0 !important;
  }
  .container .box {
    padding: 0 10px 10px 10px !important;
  }
  .faq-mwb__col {
    margin-top: 20px;
  }
  .faq-mwb-container .faq-mwb__heading {
    margin: 0 !important;
  }
  .header__container.content-wrapper {
    padding: 0 !important;
  }
  .header__container {
    flex-direction: inherit !important;
  }
  .header__row-1, .header__row-2 {
    justify-content: end !important;
   
  }
  .header__row-1 {
     margin-right: 0 !important;
  }
}
   .hs_cos_wrapper_dnd_area-dnd_partial-17-module-3 .client_name{
  color: #000 !important;
}

@media only screen and (max-width: 480px) and (min-width: 320px)
  .button-wrapper {
    margin: 0 !important;
}

}